[ushahidi]
user = ushahidi
group = ushahidi

listen = /run/php/ushahidi.sock
listen.owner = www-data
listen.group = www-data

pm = ondemand
pm.max_children = 8

php_admin_value[open_basedir] = /srv/ushahidi:/tmp
